Top Left Text cha

Website Development Services

This is ridiculous.  Google pushes you to buy SSLs or threatens to remove or diminish your search rankings.  They force you to change passwords occasionally.  All that's good unless you're also pushing vulnerable deprecated code at your users.

Google provides documentation on implementing a Google Map using PHP & MySQL via database data containing latitudes and longitudes to show markers on the map.  They wrote this documentation, Display google map with stored data in mysql using PHP. Don't bother with it! It's 100% garbage! Some of the code hasn't been used since PHP 4!

I tried to clean up the code and make it up to date but almost every line on that page contains deprecated code that won't work on PHP 7.  And if it did work, you wouldn't want to use it unless you want to get hacked.  I really hope they're using code like that on their own websites... maybe I'll try to hack them!  Bunch of MORONS working for Google.  Or, more likely, they're being a typical cheap-assed American company and are outsourcing their needs for shitty coding to India, Pakistan, or some ISIS harboring country.  Yea, Google, buy those bombs!  I hope they drop right on Mountain View where they indirectly came from.
Comment (0) Hits: 132
X